spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(Uwufo1Fak0Cs5UZgNUpufficR3HUUYGc86SPyUW0CrLn3n2thMuFgzukUx95iBJU) # Redis服务器连接密码（默认为空）
  rabbitmq:
    host: 192.168.2.237
    port: 5672
    username: ENC(c4T35OSMySYtaMnLIQznBeUKzcMmqi8khmE5RysqzYzIuLwWIg8mjQxhBlRQCZ0M)
    password: ENC(uvbSuKGBONevV0hJzvoQVLLAMGlGTczbyLMGRcrFCl6+uY00Ds/rLKkgJfpv4qV0)
    virtual-host: /emrais # 虚拟host

rabbitmq:
  mqtt:
    url: tcp://192.168.2.237:1883
    front-url: ws://192.168.2.237:15675/ws
    defaultTopic: defaultSampleTopic

swagger.show: true